Thread Closed 
 
Thread Rating:
  • 6 Vote(s) - 2.67 Average
  • 1
  • 2
  • 3
  • 4
  • 5
unsuported game ver
Author Message
krolik1908 Offline
Elpy
*

Posts: 3
Joined: Sep 2012
Reputation: 0
Version: 1.4.1.121
Post: #1
unsuported game ver
Hi i try to use l2tower on ncservers and i do it with your faq but all the time i have error like this "License Failed :unsuported game version report it on forum"
I use newest ver 1.4.1.88
Plz some help me
(This post was last modified: 09-22-2012 08:48 AM by krolik1908.)
09-22-2012 08:42 AM
Find all posts by this user
Thread Closed 


Possibly Related Threads...
Thread: Author Replies: Views: Last Post
Heart unsupported game version xZonder 1 759 11-09-2016 11:36 AM
Last Post: Verb
  Unsoported game vrsion Load failed vanesitaxd 1 482 10-07-2015 00:42 AM
Last Post: xenosaga
  L2Tower problem in game Nolispen 2 606 07-09-2015 21:45 PM
Last Post: rr6
  Unsupported Game Version araki 9 2,034 07-06-2015 12:22 PM
Last Post: araki
  Error unsuported version saerons 2 519 07-03-2015 15:28 PM
Last Post: saerons
Information Crash when opening the game hamadts 5 1,408 06-15-2015 02:50 AM
Last Post: Fox
  Update to Game Guard (28.1.2015) ZBit 47 10,274 02-07-2015 10:27 AM
Last Post: Yoxo
  Game guard fail. please restart lineage. bubu2007 3 1,966 01-07-2015 22:28 PM
Last Post: muq3
  Game crash when i start it, inject od111n 2 1,139 11-26-2014 09:30 AM
Last Post: LikeAGhost
  GUIDE 2014-10-08 "Unsupported game version" after today maintenance gothenks 14 4,247 10-08-2014 21:30 PM
Last Post: kerberos464



User(s) browsing this thread: 1 Guest(s)